[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "consecrate",
      "quote": "קַדֶּשׁ",
      "strong": [
        "H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "consecrate",
      "quote": "יִתְקַדָּ֑שׁוּ",
      "strong": [
        "H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "consecrate",
      "quote": "יַקְדִּ֨ישׁוּ֙",
      "strong": [
        "H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "consecrate",
      "quote": "יִקְדָּֽשׁ",
      "strong": [
        "H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 44
      },
      "tool": "translationWords",
      "groupId": "consecrate",
      "quote": "אֲקַדֵּ֖שׁ",
      "strong": [
        "H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "consecrate",
      "quote": "יִקְדָּֽשׁ",
      "strong": [
        "H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "consecrate",
      "quote": "מְקַדִּשְׁ⁠כֶֽם",
      "strong": [
        "H6942"
      ],
      "occurrence": 1
    }
  }
]
